Debian Bug report logs - #321334
O: gnushogi -- A program to play shogi, the Japanese version of chess

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Thu, 4 Aug 2005 23:03:08 UTC

Severity: normal

Fixed in version gnushogi/1.3-7

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian Mays <brian@debian.org>, <wnpp@debian.org>:
Bug#321334; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Brian Mays <brian@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gnushogi -- An X Window System Japanese Chess (Shogi) Board.
Date: Fri, 05 Aug 2005 00:48:18 +0200
Package: wnpp
Severity: normal

The current maintainer of gnushogi, Brian Mays <brian@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gnushogi
Binary: gnushogi, xshogi
Version: 1.3-3.1
Priority: optional
Section: games
Maintainer: Brian Mays <brian@debian.org>
Build-Depends: libncurses-dev, xlibs-dev, libxaw6-dev, xutils, flex, bison
Architecture: any
Standards-Version: 3.5.6.1
Format: 1.0
Directory: pool/main/g/gnushogi
Files: 53a53f270c66d749533c2460c7690781 714 gnushogi_1.3-3.1.dsc
 592e9f3993ed483525b3c1bcd48b1ef9 558642 gnushogi_1.3.orig.tar.gz
 1fee6c8c933a5bba5a175f923cc66e6d 5091 gnushogi_1.3-3.1.diff.gz

Package: gnushogi
Priority: optional
Section: games
Installed-Size: 524
Maintainer: Brian Mays <brian@debian.org>
Architecture: i386
Version: 1.3-3.1
Depends: libc6 (>= 2.3.2.ds1-4), libncurses5 (>= 5.3.20030510-1)
Suggests: xshogi
Filename: pool/main/g/gnushogi/gnushogi_1.3-3.1_i386.deb
Size: 224690
MD5sum: 1a446f921b1427092290c2f47dc8648f
Description: A program to play shogi, the Japanese version of chess.
 Gnushogi plays a game of Japanese chess (shogi) against the user or it
 plays against itself.  Gnushogi is an modified version of the gnuchess
 program.  It has a simple alpha-numeric board display, or it can use
 the xshogi program under the X Window System.
Tag: game::board, use::gaming

Package: xshogi
Priority: optional
Section: games
Installed-Size: 200
Maintainer: Brian Mays <brian@debian.org>
Architecture: i386
Source: gnushogi
Version: 1.3-3.1
Depends: libc6 (>= 2.3.2.ds1-4), libxaw6 (>> 4.1.0), xlibs (>> 4.1.0)
Recommends: gnushogi
Filename: pool/main/g/gnushogi/xshogi_1.3-3.1_i386.deb
Size: 58522
MD5sum: 0da633811d493635fa6bf75c30eb3718
Description: An X Window System Japanese Chess (Shogi) Board.
 XShogi provides an X Windows interface to the Japanese Chess (Shogi)
 playing program GNU Shogi.  XShogi can also be used as an interface
 for a game between two humans and as an X client for the Internet
 Shogi Server.
Tag: game::board::chess, use::gaming, game::board, uitoolkit::athena

Justification: No uploads in more than a year, no response to pings



Changed Bug title. Request was from "Craig P. Steffen" <craig@craigsteffen.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Craig P. Steffen <craig@craigsteffen.net>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#321334; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 321334-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Craig P. Steffen" <craig@craigsteffen.net>
Cc: 321334-quiet@bugs.debian.org
Subject: Re: ITA: gnushogi -- An X Window System Japanese Chess (Shogi) Board.
Date: Tue, 18 Oct 2005 09:05:16 +0200
On Sat, Sep 10, 2005 at 10:48:25 -0500, Craig P. Steffen wrote:
> retitle 321334 ITA: gnushogi -- An X Window System Japanese Chess (Shogi) Board.
> thanks
>
> I am interested in becoming a Debian developer, and Shogi is something
> that I know a little about, so I'd like to adopt this package as an
> initial package.

Do you still intend to adopt gnushogi?  (This is just a ping, I'm not
interested in adopting it myself.)

> It doesn't have any explicitly outstanding bugs, per se, but the build
> page says:
>
> "# gnushogi has no old version in testing (trying to add, not update)
> # gnushogi is not yet built on arm: 1.3-3.1 vs 1.3-4 (missing 2
> binaries: gnushogi, xshogi)"

This was caused by an internal compiler error on arm; it can be worked
around by disabling optimization [1].  However, arm is now being ignored
for purposes of testing propagation, so we can simply wait until its
toolchain is fixed.

[1] <http://lists.debian.org/debian-arm/2005/10/msg00066.html>

Thanks,

Matej



Information stored:
Bug#321334; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 321334-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Craig P. Steffen" <craig@craigsteffen.net>
Cc: 321334-quiet@bugs.debian.org
Subject: Bug#321334: ITA: gnushogi -- An X Window System Japanese Chess (Shogi) Board.
Date: Wed, 25 Jan 2006 09:31:16 +0100
Hi,

If you're still interested in adopting gnushogi, please prepare an
updated package and post an RFS.

Thanks,

Matej



Information stored:
Bug#321334; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 321334-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Craig P. Steffen" <craig@craigsteffen.net>
Cc: 321334-quiet@bugs.debian.org
Subject: Bug#321334: ITA: gnushogi -- An X Window System Japanese Chess (Shogi) Board.
Date: Sun, 09 Jul 2006 14:49:29 +0200
Hi,

Do you still intend to adopt gnushogi?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Craig P. Steffen <craig@craigsteffen.net>:
Bug#321334; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Craig P. Steffen <craig@craigsteffen.net>. Full text and rfc822 format available.

Message #29 received at 321334@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Craig P. Steffen" <craig@craigsteffen.net>
Cc: control@bugs.debian.org, 321334@bugs.debian.org
Subject: Re: Bug#321334: ITA: gnushogi -- An X Window System Japanese Chess (Shogi) Board.
Date: Sun, 30 Jul 2006 21:56:59 +0200
retitle 321334 O: gnushogi -- A program to play shogi, the Japanese version of chess
noowner 321334
thanks

On Sun, Jul 09, 2006 at 14:49:29 +0200, Matej Vela wrote:
> Do you still intend to adopt gnushogi?

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Craig P. Steffen <craig@craigsteffen.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #38 received at 321334-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 321334-close@bugs.debian.org
Subject: Bug#321334: fixed in gnushogi 1.3-7
Date: Mon, 11 Sep 2006 01:32:11 -0700
Source: gnushogi
Source-Version: 1.3-7

We believe that the bug you reported is fixed in the latest version of
gnushogi, which is due to be installed in the Debian FTP archive:

gnushogi_1.3-7.diff.gz
  to pool/main/g/gnushogi/gnushogi_1.3-7.diff.gz
gnushogi_1.3-7.dsc
  to pool/main/g/gnushogi/gnushogi_1.3-7.dsc
gnushogi_1.3-7_i386.deb
  to pool/main/g/gnushogi/gnushogi_1.3-7_i386.deb
xshogi_1.3-7_i386.deb
  to pool/main/g/gnushogi/xshogi_1.3-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321334@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated gnushogi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 11 Sep 2006 09:41:00 +0200
Source: gnushogi
Binary: gnushogi xshogi
Architecture: source i386
Version: 1.3-7
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel@debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 gnushogi   - A program to play shogi, the Japanese version of chess
 xshogi     - An X Window System Japanese Chess (Shogi) Board
Closes: 321334
Changes: 
 gnushogi (1.3-7) unstable; urgency=low
 .
   * New maintainer (Closes: #321334).
   * Redone debian directory based on current debhelper templates.
   * Using dpatch for upstream modifications now.
   * Added .desktop from ubuntu.
Files: 
 e483651e9c5a416f0ea14d8d13041d66 638 games optional gnushogi_1.3-7.dsc
 81cbc5452410460806014346ac28531b 28734 games optional gnushogi_1.3-7.diff.gz
 c9c8e5e543d722201ae431ce1a94d48b 252882 games optional gnushogi_1.3-7_i386.deb
 e7b0e6765298fcc3927e7f626800dff7 60656 games optional xshogi_1.3-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFBR2T+C5cwEsrK54RAr9cAJ0SCMimP18VFc56LwxnyLfQzTXVCgCfa/M/
hZNi+RRcnSLNL6HQFd4ZDLU=
=pmuK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:08:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:26:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.